.onlineList {
    border-left: 1px solid rgba(0, 0, 0, 0.2);
    height: 95%;
    width: auto;
    max-width: inherit;
    align-self: center;
    display:grid;
    grid-template-rows: 1fr 9fr;
    align-content: start;
    max-height: inherit;
}

.avatarWrapper {
    justify-self: center;
    width: 60%;
}

.avatarList {
    height: 100%;
    width: auto;
    display:grid;
    grid-template-columns: 1fr 1fr 1fr;
    align-content: start;
    overflow: scroll;
    overflow-x: hidden;
    max-height: inherit;
}

.avatarWrapper:hover {
    background-color: rgba(0, 0, 0, 0.2);
}